div.tx-sbportfolio-pi1
{
	margin: 0 0 20px 0;
	float: left;
}

div.tx-sbportfolio-pi1 div.portfolioCatFilter
{
	position: relative;
}

div.tx-sbportfolio-pi1 div.portfolioGrid
{
	width: 980px;
}

div.tx-sbportfolio-pi1 td.gridItem
{
	margin: 0 17px 17px 0;
	float: left;
	padding: 0;
	border: none;
}

div.tx-sbportfolio-pi1 td.gridItem.lastColumn
{
	margin: 0 0 20px 0;
}

div.tx-sbportfolio-pi1 td.gridItem div.gridImage img
{
	border: 1px solid #ccc;
}

div.tx-sbportfolio-pi1 form
{
	display: none;
}

div.tx-sbportfolio-pi1 form.form
{
	float: left;
	margin: 0 20px 0 0;
	width: 306px;
}

div.tx-sbportfolio-pi1 form.form h3{
	margin: 0 0 0.1em 0
}

div.tx-sbportfolio-pi1 form.form div.sbHolder
{
	height: 38px;
	float: left;
	line-height: 37px;
	position: relative;
	background: url("../../images/select-bg.jpg") repeat-x center top transparent;
	width: 274px;
}

div.tx-sbportfolio-pi1 a.button.remove
{
	background: url("../../images/select-bg.jpg") repeat-x center top transparent;
	border: 1px solid #cdcdcd;
	color: #4B4B4B;
	display: block;
	float: left;
	font-size: 1.6em;
	height: 37px;
	line-height: 41px;
	text-align: center;
	text-decoration: none;
	width: 30px;
}

div.tx-sbportfolio-pi1 a.button.remove:hover
{
	color: inherit;
}

div.tx-sbportfolio-pi1 a.removeall.button
{
	background: url("../../images/select-bg.jpg") repeat-x center top transparent;
	height: 38px;
	line-height: 37px;
	display: block;
    margin: 20px 0 0;
    text-decoration: none;
    width: 280px;
    padding: 0 12px;
    color: #4B4B4B;
    border: 1px solid #cdcdcd;
    cursor: default;
	
}

div.tx-sbportfolio-pi1 a.removeall.active
{
	background: url("../../images/filter-remove-all.jpg") no-repeat center top transparent;
	color: #fff;
    display: block;
    height: 39px;
    line-height: 39px;
    margin: 20px 0 0;
    text-decoration: none;
    width: 282px;
    padding: 0 12px;
    border: none;
    cursor: pointer;
}

div.tx-sbportfolio-pi1 a.removeall-x
{
	position: absolute;
	right: 0;
	bottom: 0;
	color: #4B4B4B;
	text-decoration: none;
	height: 39px;
	width: 32px;
	font-size: 1.6em;
	line-height: 42px;
	text-align: center;
	border-left: 2px solid #CDCDCD;
	cursor: default;
}

div.tx-sbportfolio-pi1 a.removeall-x.active
{
	color: #fff;
	text-decoration: none;
	height: 39px;
	width: 32px;
	font-size: 1.6em;
	line-height: 42px;
    border: none;
    cursor: pointer;
}

div.tx-sbportfolio-pi1 form.form .sbToggle
{
	background: url("../../images/select-arrow.jpg") no-repeat right center transparent;
	display: block;
    float: right;
    height: 100%;
    width: 11px;
    margin: 0 12px 0 0;
}

div.tx-sbportfolio-pi1 form.form .sbSelector
{
	display: block;
	text-decoration: none;
	color: #4b4b4b;
	padding: 0 12px;
	border: 1px solid #cdcdcd;
}

div.tx-sbportfolio-pi1 form.form div.sbHolder ul
{
	margin: 0;
	position: absolute;
	z-index: 1;
	width: 100%;
}

div.tx-sbportfolio-pi1 form.form div.sbHolder ul li
{
	background: url("../../images/select-bg.jpg") repeat-x scroll center top transparent;
	border: 1px solid #cdcdcd;
}

div.tx-sbportfolio-pi1 form.form div.sbHolder ul li span.sbDisabled
{
    color: #A1A1A1;
    padding: 0 12px;
}

div.tx-sbportfolio-pi1 form.form div.sbHolder ul li a
{
	padding: 0 12px;
	text-decoration: none;
	color: #4b4b4b;
	display: block;
}


/*
 * Detailansicht
 */
div.portfolioSingle
{
	width: 980px;
}

div.portfolioSingle div.singleImage span.singleLabel,
div.portfolioSingle h2.singleTitle span.singleLabel,
div.portfolioSingle p.singleDate span.singleLabel,
div.portfolioSingle div.singleDescription span.singleLabel
{
	display: none;
}

div.portfolioSingle h2.singleTitle
{
	color: #4B4B4B;
    font-weight: normal;
    margin: 0 0 15px;
    font-size: 1.25em;
}

div.portfolioSingle p.singleDate
{
	display: block;
	margin: 0 0 10px 0;
	font-size: 0.875em;
}

div.portfolioSingle div.singleImage
{
	float: left;
	width: 100%;
}

div.portfolioSingle div.singleImage img
{
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
}

div.portfolioSingle div.content
{
	float: left;
	width: 100%;
	padding: 40px 0 0;
}

div.portfolioSingle div.content table
{
	font-size: 0.875em;
	text-align: left;
}

div.portfolioSingle div.content table td,
div.portfolioSingle div.content table th
{
	padding: 10px 0;
	vertical-align: top;
	width: 50%;
}

div.portfolioSingle div.content table th
{
	font-weight: normal;
	color: #F39324;
}


div.portfolioSingle div.singleDescription
{
    margin: 0;
    padding: 0;
/*    line-height: 1.8em;*/
}

div.portfolioSingle div.backlink
{
    margin: 0 0 20px 0;
}





/*
 * Pagebrowser
 */
div.tx-sbportfolio-pi1 div.portPageBrowser
{
	text-align: center;
}

div.tx-sbportfolio-pi1 div.portPageBrowser a
{
	color: #fff;
}


div.tx-sbportfolio-pi1 div.portPageBrowser p.pbResults
{
	display: none;
}

div.tx-sbportfolio-pi1 div.portPageBrowser span.pbLink a,
div.tx-sbportfolio-pi1 div.portPageBrowser span.pbLink
{
	display: inline-block;
	text-align: center;
	background: #ccc;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-decoration: none;
}

div.tx-sbportfolio-pi1 div.portPageBrowser span.pbLink.activePbLink,
div.tx-sbportfolio-pi1 div.portPageBrowser span.pbLink a:hover
{
	background: #F39324;
	color: #fff;
}
